<?xml version="1.0"?>

<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!--
    In the example below, the "SetAttributes" transform will change the value of 
    "connectionString" to use "ReleaseSQLServer" only when the "Match" locator 
    finds an atrribute "name" that has a value of "MyDB".
    
    <connectionStrings>
      <add name="MyDB" 
        connectionString="Data Source=ReleaseSQLServer;Initial Catalog=MyReleaseDB;Integrated Security=True" 
        xdt:Transform="SetAttributes" xdt:Locator="Match(name)" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    </connectionStrings>
  -->
  <appSettings>
    <!--Setup applicazione-->
    <add key="_titoloPagina" value="GMW - TEKAL , portale Gestione Magazzino Web - GRUPPO MAZZUCCONI" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="titleApp" value="GMW - TEKAL" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="SiteName" value="Tekal" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="urlWebServer" value="http://SRV-PRODTK01/GMW/" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="urlRT" value="http://SRV-PRODTK01/GMW-RT/" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="_logLevel" value="5" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!--OpAuth e NumKey-->
    <add key="showNumKey" value="false" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!--<add key="enableOpAuth" value="true" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />-->
    <!--Datamatrix-->
    <add key="showReloadDataMatrix" value="false" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!--Setup urls stampa reports-->
    <add key="reportDir" value="TEKAL/MAGAZZINO" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="reportName" value="Lista_di_Prelievo" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="urlStampeSSRS" value="http://srv-prodtk01/Reports/Pages/Folder.aspx?ItemPath=/TEKAL/MAGAZZINO"  xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!-- setup odette -->
    <add key="raggMagOdette" value="TE"  xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="indStabFrom" value="TEKAL S.P.A. S.Giovanni Teatino CHIETI" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <!--Setup installazione-->
    <add key="_adminEmail" value="giancarlo@steamware.net" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="_smtpCli" value="SRV63" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="DbConfConnectionString" value="Data Source=SRV-PRODTK01;Initial Catalog=TK_GMW;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="GMWConnectionString" value="Data Source=SRV-PRODTK01;Initial Catalog=TK_GMW;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="SP_produzioneConnectionString" value="Data Source=SRV-PRODTK01;Initial Catalog=ProduzionePossidonioTest;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="PermessiConnectionString" value="Data Source=SRV-PRODTK01;Initial Catalog=TK_GMW;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="UtenteCdcConnectionString" value="Data Source=SRV-PRODTK01;Initial Catalog=TK_Anagrafica;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
    <add key="VocabolarioConnectionString" value="Data Source=SRV-PRODTK01;Initial Catalog=TK_GMW;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(key)" />
  </appSettings>
  <connectionStrings>
    <add name="GMW_data.Properties.Settings.GMWConnectionString" connectionString="Data Source=SRV-PRODTK01;Initial Catalog=TK_GMW;Persist Security Info=True;User ID=connGMW;Password=steamware" xdt:Transform="SetAttributes" xdt:Locator="Match(name)" />
  </connectionStrings>
  <system.web>
    <compilation xdt:Transform="RemoveAttributes(debug)" />
    <!--
      In the example below, the "Replace" transform will replace the entire 
      <customErrors> section of your web.config file.
      Note that because there is only one customErrors section under the 
      <system.web> node, there is no need to use the "xdt:Locator" attribute.
      
      <customErrors defaultRedirect="GenericError.htm"
        mode="RemoteOnly" xdt:Transform="Replace">
        <error statusCode="500" redirect="InternalError.htm"/>
      </customErrors>
    -->
  </system.web>
</configuration>